    <div class="btn-group">
        <button 
            type="button"
            class="btn btn-danger"
            title="<?php echo app('translator')->get('Obriši'); ?>"
            data-title="<?php echo app('translator')->get('Obriši'); ?>"
            data-action="delete"
            data-id="<?php echo e($entity->id); ?>"
            data-text="<?php echo app('translator')->get('Da li ste sigurni da želite da obrišete autora '); ?>"
            data-label="<?php echo e($entity->text); ?>"
            data-ajax-url="<?php echo e(route('truck_invoice_payments_delete_procurement', ['entity' => $entity])); ?>"
        >
            <i class="fa fa-trash"></i>
        </button>
    </div>

<?php /**PATH /opt/cms/resources/views/truck/procurement_finance/partials/table/actions.blade.php ENDPATH**/ ?>